@charset "utf-8";
/* CSS Document */
* {
  margin: 0;
  padding: 0;
}
html,
body {
  width: 100%;
  min-height: 100%;
}
body {
  background: #f5f5f5;
  min-width: 320px;
}
body,
button,
input,
select,
textarea {
  font: 12px/1.5 '\5FAE\8F6F\96C5\9ED1', 'Microsoft Yahei', 'Hiragino Sans GB',
    tahoma, arial, '\5B8B\4F53';
  font-family: 'Helvetica Neue', Helvetica, STHeiTi, sans-serif;
}
html.active,
body.active {
  overflow: hidden;
  position: fixed;
  top: 0;
  left: 0;
}
textarea {
  resize: none;
}
button {
  cursor: pointer;
}
em {
  font-style: normal;
}
ul,
ol,
dl,
li,
dl,
dt,
dd {
  list-style: none;
}
a,
a:link,
a:visited {
  color: #555;
  text-decoration: none;
}
a:hover {
  text-decoration: none;
}
.underline {
  text-decoration: underline;
}
img {
  display: block;
  border: 0;
}
.block {
  display: block !important;
}
.disable {
  cursor: not-allowed !important;
}
.hei {
  font-family: SimHei;
}
h2 {
  font-size: 16px;
  font-weight: 600;
}

.clearfix:before,
.clearfix:after {
  content: '';
  display: table;
}
.clearfix:after {
  clear: both;
  overflow: hidden;
}
.clearfix {
  zoom: 1;
}

.iconfont {
  display: inline-block;
  vertical-align: bottom;
}
.left {
  text-align: left;
}
.center {
  text-align: center;
}
.right {
  text-align: right;
}
.b {
  font-weight: 800;
}
.lighter {
  font-weight: lighter;
}

.text-hidden {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

/*-------color sheet-------*/
.green-font {
  color: #27bf2f;
}

.bg-blue-light {
  background: #02aff3;
}
.bg-blue {
  background: #0170c1;
}
.bg-yellow {
  background: #febf00;
}
.bg-red {
  background: #e26c0a;
}
.bg-green-light {
  background: #93d250;
}
.bg-green {
  background: #00af54;
}

/*-------end color sheet-------*/
.mb8 {
  margin-bottom: 8px;
}
.mb15 {
  margin-bottom: 15px;
}
.mb20 {
  margin-bottom: 20px;
}
.mb30 {
  margin-bottom: 30px;
}

.shadow {
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
}
input {
  -webkit-appearance: none; /*去除input默认样式*/
}
